.image_element_wrapper {
  width: 100%;
  height: auto;
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
}

.image_element_wrapper img {
  position: absolute;
  object-fit: cover;
  object-position: center center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  margin: 0;
  padding: 0;
}

.image_element_mobile {
  display: none;
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 768px) {
  .image_element_mobile {
    display: block;
  }
 .image_element_desktop {
    display: none;
  } 
}

.disruptor {
  position: absolute;
  z-index: 90;
}

#masthead.clearHeader {
  position: absolute;
}

#masthead.clearHeader, #masthead.clearHeader .main-logo, #masthead.clearHeader #burger-menu {
  position: absolute;
}

#masthead, #masthead .main-logo, #masthead #burger-menu {
  transition: background-color 150ms ease-in-out !important;
}

.large_quote_section {
  margin-top: 4rem;
  margin-bottom: 4rem;
}

.light-gradient-left {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: rgba(255, 255, 255, 0.5);
  background: -moz-linear-gradient(270deg, rgba(255, 255, 255, 0) 30%, white 100%);
  background: -webkit-linear-gradient(270deg, rgba(255, 255, 255, 0) 30%, white 100%);
  background: linear-gradient(270deg, rgba(255, 255, 255, 0) 30%, white 100%); 
}

.light-gradient-right {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: rgba(255, 255, 255, 0.5);
  background: -moz-linear-gradient(270deg, white 0%, rgba(255, 255, 255, 0) 70%);
  background: -webkit-linear-gradient(270deg, white 0%, rgba(255, 255, 255, 0) 70%);
  background: linear-gradient(270deg, white 0%, rgba(255, 255, 255, 0) 70%);
 }